﻿	p span {
color:#832f2d;
font-weight:bold;
}

.intro-text {
margin:10px 10px 0 10px !important;
line-height:17px;
}

.menu-bullets {
margin-bottom:7px !important;
}

.large-numbers {
font-size:1.5em;
color:#832f2d;
font-weight:bold;
line-height:0.8em;
}

.large-numbers span {
font-size:12px;
color:#000000;
font-weight:normal;
}

.list-spread {
margin-bottom:15px;
}

#onthispage {
margin-top:12px !important;
}

.bulleted-links li, .cdcForYou ul li {
background:none !important;
padding:4px 0 4px 0em !important;
}